Subject: [AAA-DOCTORS] FW: [Errata Rejected] RFC4282 (1848)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 12:23:17 +0200

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Monday, May 10, 2010 4:44 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Rejected] RFC4282 (1848)

The following errata report has been rejected for RFC4282, "The Network
Access Identifier".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4282&eid=1848

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Alan DeKok <[email-masked]> Date Reported: 2009-09-08
Rejected by: Dan Romascanu (IESG)

Section: 2.4

Original Text
-------------
   o  Normalization requirements, as specified in Section 2.2 of

      [RFC4013], are also designed to assist in comparisons.

Corrected Text
--------------
  o Normalization is, in general, a bad idea.

Notes
-----
Much of RFC 4282 is simply wrong.

Normalization can be done only when both the local and character set
information is included with the text.  And that information is not
included with the username or realm.

In addition, not all systems will treat "User" the same as "user".  The
decision about how to

compare user names is site specific.  User name comparisons SHOULD NOT
be performed on

any system other than the final one that performs user authentication.
 --VERIFIER NOTES-- 
The suggested change is rather abrupt and should be discussed with the
WG as part of a possible revision of the document.    

--------------------------------------
RFC4282 (draft-ietf-radext-rfc2486bis-06)
--------------------------------------
Title               : The Network Access Identifier
Publication Date    : December 2005
Author(s)           : B. Aboba, M. Beadles, J. Arkko, P. Eronen
Category            : PROPOSED STANDARD
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG